## multibuild 0.0.1

=== debian/changelog ===
multibuild (0.0.1) unstable; urgency=low

  * Initial release.

 -- Kilian Krause <kilian@debian.org>  Fri, 20 Jul 2007 13:02:38 +0200
