## multibuild 0.0.1.1

=== debian/changelog ===
multibuild (0.0.1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490480.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:51:23 +0000
