=== debian/control ===
Source: multibuild
Section: devel
Priority: extra
Maintainer: Bastian Blank <waldi@debian.org>
Uploaders: Kilian Krause <kilian@debian.org>
Build-Depends: debhelper (>> 5), python, python-central, python-zopeinterface
Standards-Version: 3.7.2
XS-Python-Version: current

Package: python-multibuild
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-zopeinterface
XB-Python-Version: ${python:Versions}
Description: Support library for next generation package autobuilder
 Multibuild is the (r)evolution of sbuild and buildd overcoming the
 limitations of the Debian autobuilders by more modular design and
 general cleanup of the entire build process.  Its yet not limited to
 Debian packages by its design.  The focus is to build packages as
 cleanly and as fast as possible on a given infrastructure while using a
 reliable and robust famework for achieving the required tasks to
 maintain flexibility.
