=== debian/rules ===
#!/usr/bin/make -f

build build-indep build-arch:

clean:
	dh_testdir
	-./setup.py clean --all
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	./setup.py install --root=debian/python-multibuild

binary-indep: install
	dh_testdir
	dh_testroot
	dh_install -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_pycentral -i
	dh_compress -i -X examples
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch:

binary: binary-indep binary-arch
.PHONY: build build-indep build-arch clean install binary-indep binary-arch binary
